from .directories import get_character_dir



def make_character(name, character_data, exist_ok=False):
    char_file = get_character_dir().joinpath(name)
    if char_file.exists() and not exist_ok:
        raise FileExistsError
    with char_file.open('wt') as fd:
        json.dump(character_data, fd)
